body {
  background-color: darkseagreen;
  font-family: "Courier New";
    cursor:url("/images/handnorm.gif"), auto;
}

a:hover {
  cursor:url("/images/linkhand.gif"), auto;
}

.panel {
  color:black;
}


                
#main {
      padding: 10px;
       width: auto;
      cursor:url("/images/handnorm.gif"), auto;
}

#main-title {
  height: 50px;
  color: white;
  background-color: darkcyan;
  border-top: 2px solid;
       border-top-color: #7FFFD4;
       border-left: 2px solid;
       border-left-color: #7FFFD4;
       border-bottom: 2px solid;
       border-bottom-color: #008B8B;
       border-right: 2px solid;
       border-right-color: #008B8B;
}

#main-title h1 {
    text-align: left;
    padding-left: 10px;
    margin: 0; /* optional, removes default spacing */
    line-height: 50px; /* optional: vertically centres inside your 50px box */
      cursor:url("/images/handnorm.gif"), auto;
}



.button {
    background-color: darkcyan;
    border: none;
    color: white;
    padding: 20px 34px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 4px 2px;
    border-radius: 10px;
    cursor: url(/images/handnorm.gif), auto;
}

.button-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.row {
  display: flex;
}

.column {
  flex: 33.33%;
  padding: 5px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}